CVSLASTLOG(1)

NAME
cvslastlog - Imprime la entrega del registro de la última modificación de un determinado archivo.

SYNOPSIS

cvslastlog [archivo]

DESCRIPCIóN

cvslastlog muestra el registro asociado con la última entrega al CVS para un determinado archivo. Depende de la versión del archivo local, no de la del servidor.

Esta herramienta forma parte del kit de desarrollo de KDE.

AUTHOR
Ben Burton.